@charset "utf-8";
/* CSS Document */
body{ background-color:#ffcdb5;}
.ym{ width:950px; height:auto; margin:0 auto;}
#Layer1 {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}
.bg22{ background-image:url(mwhzp_22.jpg); width:950px; height:140px; position:relative;}
.bg26{ background-image:url(mwhzp_26.jpg); width:950px; height:166px; position:relative;}
.bg28{ background-image:url(mwhzp_28.jpg); width:950px; height:99px;position:relative;}
.bg31{ background-image:url(mwhzp_31.jpg); width:950px; height:103px;position:relative;}
.bg34{ background-image:url(mwhzp_34.jpg); width:950px; height:84px; position:relative;}
.bg36{ background-image:url(mwhzp_36.jpg); width:950px; height:163px; position:relative;}
.bg39{ background-image:url(mwhzp_39.jpg); width:950px; height:199px;position:relative;}
.bg51{ background-image:url(mwhzp_51.jpg); width:950px; height:452px;position:relative;}


.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position:absolute;
	width: 706px;
	height: 469px;
	left: 282px;
	top: 7px;
}


.gd1{
	position:absolute;
	left: 14px;
	top: 6px;
	width: 562px;
	height: 159px;

}

.gd2{
	position:absolute;
	left: 16px;
	top: 2px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze1{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 74px;
	width: 443px;
	top: 8px;
	height: 124px;
}
.ze2{
	font-size: 14px;
	color: #d44f00;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 486px;
	top: 5px;
	width: 425px;
	height: 150px;
}
.ze3{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 61px;
	width: 435px;
	height: 118px;
	top: 5px;

}
.ze4{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 512px;
	width: 395px;
	height: 123px;
	top: 5px;

}
.ze5{
	font-size: 14px;
	color: #d44f00;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 34px;
	width: 401px;
	height: 76px;
	top: 7px;

}
.ze6{
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 50px;
	width: 382px;
	height: 202px;
	top: 7px;

}
.ze7{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 161px;
	width: 287px;
	height: 198px;
	top: 4px;

}
.ze8{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 518px;
	width: 130px;
	height: 150px;
	top: 30px;

}
.ze9{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 723px;
	width: 111px;
	height: 60px;
	top: 64px;

}
